/*
Custom CSS Selector for: Criss Cross International
Author: Alignstech
Developer: rabinyata@gmail.com
*/

html, body {
	padding-top: 40px;
	-webkit-font-smoothing: antialiased;
	font-size: 15px;
}

/* TYPO */

h1, h2, h3, h4, h5, h6 {
	color: #1c3755;
}

#destinations .lead, #services .lead, #team .lead {
	margin: 30px 0;
	font-style: italic;
	font-weight: 400;
}

#destinations p+p {
	margin-bottom: 40px;
	font-weight: 600;
}

/* Section */

#about {
	padding-bottom: 40px;
}

#services {
	padding: 40px 0;
}

#destinations {
	padding-top: 40px;
	background-color: #EEE;
}

#news-updates {
	background: #f5f5f5 url('../images/news_bg.jpg') no-repeat top center;
	padding: 50px 0;
}

footer {
	background: #091d34;
	padding-top: 40px;
}

#team {
	background-color: #EEE;
	padding: 40px 0;
}

.grey-bg {
	background-color: #EEE;
}

.white-bg {
	background-color: #FFF;
}

/* Overrides */

.navbar-brand {
	padding: 10px 0;
}

.navbar-nav>li {
	font-size: 1.1em;
	text-transform: uppercase;
}

.carousel-control {
	width: 5%;
}

hr {
	border-color: #CCC;
	margin-top: 40px;
}

p {
	margin: 0 0 30px 0;
	line-height: 1.8em;
}

.lead {
	margin-bottom: 30px;
}

.no-gutter>[class*=col] {
	padding: 0;
}

.dropdown-menu {
	padding: 0;
	font-size: 1em;
}

.dropdown-menu>li>a {
	padding: 8px 20px;
}

footer a {
	color: #727272;
}

footer a:hover {
	text-decoration: none;
	color: #00adef;
}

@media (max-width: 500px) {
	.navbar-brand {
		padding-left: 10px;
		padding-top: 20px;
	}
	.navbar-brand>img {
		max-height: 80%;
	}
}

/* END: Overides */

/* Navigation */

@media (min-width: 768px){
	.nav-social {
		padding-left: 10px;
		border-left: 1px solid #103158;
	}

	.main-nav {
		margin-left: 100px;
	}
}


/* Home Hero Slider */

.carousel {
	margin-bottom: 60px;
}

.carousel .container {
	position: relative;
	z-index: 9;
}

.carousel-control {
	margin-top: 0;
	text-shadow: 0 1px 1px rgba(0,0,0,.4);
	background-color: transparent;
	border: 0;
	z-index: 10;
}

#hero .carousel .item {
	height: 496px;
}

#hero .carousel img {
	position: absolute;
	top: 0;
	left: 0;
	min-width: 100%;
	/*height: 496px;*/
}

.carousel-caption {
	background-color: transparent;
	position: static;
	max-width: 550px;
	padding: 0 20px;
	margin-top: 300px;
}

.carousel-caption .btn {
	margin-top: 50px;
}

#hero .glyphicon {
	color: #FFF;
}

@media (max-width: 500px) {

	.carousel {
		margin-bottom: 20px;
	}

	#hero .carousel .item {
		height: 160px;
	}

	#hero .carousel img {
		height: 160px;
	}

	.carousel-caption {
		max-width: 550px;
		padding: 0 20px;
		margin-top: 80px;
	}

	.carousel-caption .btn {
		margin-top: 20px;
		font-size: 12px;
	}
}

/* jQuery Ticker */

.ticker-container {
	height: 116px;
	width: 100%;
	text-align: center;
	position: relative;
	overflow: hidden;
	background-color: #b9cee6;
	color: #1c3755;
	margin-bottom: 15px;
	font-size: 16px;
}
.ticker-container .ticker-caption {
	height: 40%;
	width: 100%;
	background-color: #EC0B43;
	display: table;
	position: absolute;
	color: white;
	font-size: 1.2em;
	z-index: 1;
}
.ticker-container .ticker-caption p {
	height: inherit;
	width: inherit;
	display: table-cell;
	vertical-align: middle;
	font-weight: bold;
}
.ticker-container ul {
	list-style: none;
	padding: 0;
	height: auto;
}
.ticker-container ul div {
	overflow: hidden;
	position: absolute;
	z-index: 0;
	display: inline;
	min-width: 100%;
	left: 0;
	height: 50%;
	transition: 0.25s ease-in-out;
}
.ticker-container ul div.ticker-active {
	top: 50px;
}
.ticker-container ul div.not-active {
	top: 100px;
}
.ticker-container ul div.remove {
	top: 0;
}
.ticker-container ul div li {
	padding: 15px 0;
}
.ticker-container ul div li a {
	color: #1c3755;
}
.ticker-container ul div li a:hover {
	color: #F00;
}

@media (min-width: 500px) {
	.ticker-container {
		height: 50px;
		text-align: left;
	}
	.ticker-container .ticker-caption {
		height: 100%;
		width: 162px;
		background: #f14c12 url('../images/ticker-caption-bg.png') right no-repeat;
	}
	.ticker-container .ticker-caption p {
		text-align: center;
	}
	.ticker-container ul {
		margin-left: 170px;
		height: 100%;
	}
	.ticker-container ul div {
		height: 100%;
		left: 185px;
	}
	.ticker-container ul div.ticker-active {
		top: 0;
	}
	.ticker-container ul div.not-active {
		top: 30px;
	}
	.ticker-container ul div.remove {
		top: -30px;
	}
}

@media (min-width: 768px) {
	.ticker-container {
		height: 50px;
		margin-bottom: 10px;
	}
}

@media (min-width: 992px) {
	.ticker-container {
		height: 50px;
		margin-bottom: 20px;
	}
}

/* Ticker Selectors Ends */

/* Homepage Thumbnails */

#about .thumbnail {
	position: relative;
	height: 400px;
}

#about .thumbnail img {
	opacity: 0.7;
}

.stat {
	font-family: "Source Sans Pro", Helvetica, sans-serif;
	position: absolute;
	top: 10%;
	left: 33%;
	color: #1c3755;
	text-align: center;
	font-weight: 500;
	font-size: 1.5em;
	display: block;
}

.stat span {
	background-color: #FFF;
	display: block;
	width: 60px;
	height: 60px;
	line-height: 60px;
	border-radius: 60px;
	font-weight: 600;
	text-align: center;
	margin-left: 10px;
}

/* END Homepage About */

/* Homepage Destinations Thumb List */

#destinations .destination-list a img:hover {
	opacity: .2;
}

#destinations .destination-list a:hover:before {
	position: absolute;
	color: #FFF;
	background: #2e5c8f;
	font-size: 1em;
	content:"\203A  Learn More";
	border: 1px solid #2e5c8f;
	top: 40%;
	left: 35%;
	padding: 5px 7px;
}

/* Homepage Destinations Thumbs */

/* Home Services Thumbs */

.services {
	margin-top: 25px;
}

.services a {
	position: relative;
	display: block;
	color: #FFF;
	font-size: 1.25em;
}

.services a:hover {
	text-decoration: none;
}

.services a img {
	border-radius: 5px 5px 0 0;
}

.services a span {
	display: block;
	padding: 10px 15px;
	background: #1c3755;
	border-radius: 0 0 5px 5px;
}

.services a:hover span {
	text-decoration: none;
	background-color: #00adef;
}

.glyphicon-menu-right {
	position: absolute;
	bottom: 0;
	right: 0;
	font-family: 'Glyphicons Halflings';
}

.glyphicon-menu-right:before {
	content: "\e258";
}

@media (max-width: 500px) {
	.services a {
		margin-bottom: 20px;
	}
}

/* End Home Services Thumbs */

/* Home Call to Action Block */

.jumbotron {
	margin: 50px 0;
	padding-left: 30px;
	padding-right: 30px;
	border: 1px solid #acacac;
	background: #ebebeb;
}

.jumbotron p {
	width: 77%;
	float: left;
	text-align: center;
	margin-bottom: 0;
}

.jumbotron p span {
	display: block;
	font-size: 1.2em;
	font-weight: 600;
	color: #1c3755;
}

.jumbotron p+p {
	width: 23%;
	margin-top: 12px;
	float: right;
	text-align: right;
}

@media screen and (min-width: 768px) {
	.jumbotron {
		padding: 30px !important;
	}
}

@media (max-width: 500px) {
	.jumbotron p {
		display: block;
		float: none;
		width: 100%;
	}

	.jumbotron p+p {
		width: 100%;
		float: none;
		display: block;
		text-align: center;
	}
}

/* End Call to Action Block */


/* Home News & Updates section */

#news-updates h2 {
	color: #FFF;
}

.news-block {
	overflow: hidden;
	background: rgba(255,255,255,0.6);
	padding: 20px;
	margin: 20px 0;
}

.news-block p {
	float: left;
	width: 35%;
	margin-bottom: 0;
}

.news-block p+p {
	float: left;
	width: 60%;
	margin-left: 5%;
	font-size: 1.5em;
	line-height: 1.3em;
}

@media (max-width: 500px) {

	#news-updates {
		background-repeat: repeat;
		padding: 30px 0;
	}

	#news-updates h2 {
		text-align: center;
	}

	.news-block p {
		width: 100%;
		float: none;
		display: block;
		margin-bottom: 10px;
	}

	.news-block p+p {
		width: 100%;
		float: none;
		display: block;
		margin-left: 0;
	}

}

.news-block p+p > small {
	display: block;
	font-style: italic;
	font-size: .7em;
}

.news-listing small {
	font-style: italic;
	margin: 0;
	display: block;
	margin-bottom: 10px;
}

.news-block:hover {
	background: rgba(255,255,255,1);
}

.news-block a {
	color: #1c3755;
}

.news-block a:hover {
	color: #00adef;
}

@media screen and (min-width: 768px) {
	#news-updates .btn {
		margin-left: 270px;
		margin-top: 15px;
	}
}

/* End Home News & Updates section */


/* Home Testimonials Block */

.testimonial h3 {
	padding: 20px;
	font-size: 1.4em;
	line-height: 1.25em;
	font-style: italic;
	background: rgba(255, 255, 255, .6);
	border-radius: 5px;
}

.testimonial > .pointer {
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 30px 0px 0 20px;
	border-color: rgba(255,255,255,.6) transparent transparent transparent;
	margin-left: 40px;
	margin-top: -10px;
}

.testimonial > .person-info {
	display: block;
	margin-left: 20px;
	overflow: hidden;
}

.testimonial > .person-info > img {
	border: 2px solid #EEE;
	max-width: 80px;
	float: left;
}

.testimonial > .person-info > span {
	margin-left: 20px;
	font-size: 1.3em;
	color: #FFF;
	margin-top: 15px;
	float: left;
}

.testimonial > .person-info > span > em {
	display: block;
	font-size: .8em;
}

/* END Home Testimonials Block */

/* Partner Section */

#affiliation .page-header {
	border-top: 1px solid #333;
	margin-top: 60px;
	margin-bottom: 30px;
	position: relative;
}

#affiliation .page-header h2 {
	display: inline-block;
	background: #FFF;
	padding: 10px 25px;
	margin-top: -30px;
	position: absolute;
	top: 0;
	left: 42%;
}

.carousel-control.left, .carousel-control.right {
	background-image: none;
	color: #333;
	font-size: 18px;
}

#partners .carousel-control .glyphicon-chevron-left, #partners .carousel-control .glyphicon-chevron-right {
	font-size: 18px;
}

#partners .carousel-control.left {
	margin-left: -60px !important;
}

#partners .carousel-control.right {
	margin-right: -40px !important;
}

@media (max-width: 500px) {
	#affiliation .page-header h2 {
		left: 23%;
	}

	#partners .carousel-control.left {
		display: none;
	}

	#partners .carousel-control.right {
		display: none;
	}
}


/* Partners */

/* Footer */

footer h3 {
	color: #EEE;
	margin-bottom: 20px;
}

.copyright {
	background: #09131e;
	padding: 12px 0;
	margin-top: 30px;
}

.copyright p+p {
	text-align: right;
}

.copyright p {
	margin-bottom: 0;
}

.newsletter button {
	margin-left: 10px;
}

.newsletter .form-control:focus {
	color: #333;
}

.newsletter p {
	padding-right: 20px;
	margin-bottom: 30px;
}

.newsletter .btn {
	background: #F00;
	border: 0 none;
	color: #FFF;
	text-shadow: none;
}

#footer-links ul {
	margin: 0;
	padding: 0;
}

#footer-links li {
	list-style: none;
	padding: 0;
	margin: 0;
	text-indent: -2.5em;
	line-height: 1.8em;
}

#footer-links li:before {
	font-family: 'Glyphicons Halflings';
	content: "\e092";
	float: left;
	width: 1.8em;
	font-size: .7em;
}

@media (max-width: 500px) {

	footer h3 {
		text-align: center;
	}

	footer p {
		text-align: center;
	}

	.newsletter .form-group {
		max-width: 70%;
		display: inline-block;
	}

	#footer-links ul {
		text-align: center;
	}

	#footer-links li {
		display: inline-block;
		text-indent: 0;
		margin: 0 5px;
	}

}

/* END: Footer Components */

/* Buttons */

.btn {
	background: transparent;
	border: 1px solid #1c3755;
	text-transform: uppercase;
	color: #1c3755;
}

.btn:hover {
	background: #1c3755;
	color: #FFF;
	text-shadow: none;
}

.btn-large {
	font-size: 17px;
}

.btn-outline {
	border: 1px solid #EEE;
	font-size: 17px;
	color: #FFF;
	text-transform: uppercase;
}

.btn-alt {
	background: #F00;
	border: 1px solid #F00;
	color: #FFF;
	border-radius: 25px;
}

.btn-alt:hover {
	background: #1c3755;
	border: 1px solid #1c3755;
}

/* Responsive Media Queries */

/* Inside Page Selectors */

.about {
	background: #FFF url('../images/about_bg.jpg') no-repeat top center fixed;
	background-size: cover;
}

.destinations {
	background: #FFF url('../images/destination_bg.jpg') no-repeat top center fixed;
	background-size: cover;
}

.destination-india {
	background: #FFF url('../images/destination_detail_bg.jpg') no-repeat top center fixed;
	background-size: cover;
}

.destination-australia {
	background: #FFF url('../images/destination_australia.jpg') no-repeat top center fixed;
	background-size: cover;
}

.destination-usa {
	background: #FFF url('../images/destination_usa.jpg') no-repeat top center fixed;
	background-size: cover;
}

.destination-bangladesh {
	background: #FFF url('../images/destination_bangladesh.jpg') no-repeat top center fixed;
	background-size: cover;
}

.gallery {
	background: #FFF url('../images/gallery_bg.jpg') no-repeat top center fixed;
	background-size: cover;
}

.news-listing {
	background: #FFF url('../images/news_listing_bg.jpg') no-repeat top center fixed;
	background-size: cover;
}

.contact {
	background: #FFF url('../images/contact_bg.jpg') no-repeat top center fixed;
	background-size: cover;
}

.test-preparation {
	background: #FFF url('../images/test-preparation-bg.jpg') no-repeat top center fixed;
	background-size: cover;
}

#page-content .page-header {
	border-bottom: 0 none;
}

#page-content .page-header h2 {
	font-size: 4.5em;
	font-weight: 700;
	text-shadow: 0px 2px 3px rgba(255, 255, 255, 1);
}

#page-content .page-header .breadcrumb {
	background: none;
	font-size: 2em;
	line-height: 1.8em;
	border-left: 2px solid #1c3755;
	color: #1c3755;
	border-radius: 0;
	margin-top: 40px;
}

#team .thumbnail span {
	text-align: center;
	display: block;
	padding: 10px 0;
	font-size: 1.2em;
	font-weight: 600;
}

#team .thumbnail span em {
	display: block;
	font-size: .9em;
	font-weight: 400;
}

.inside-page {
	background: #FFF;
	border-top: 2px solid #EEE;
	box-shadow: 0px 3px 5px #AAA;
	min-height: 500px;
	margin-top: 40px;
	padding: 40px;
}

.inside-page ul {
	margin-top: 2em;
}

.inside-page ul li {
	list-style: none;
	padding: 0;
	margin: 0;
	margin-bottom: 5px;
	text-indent: -3em;
	line-height: 1.9em;
}

.pager li {
	text-indent: 0 !important;
}

.pager li:before {
	content: '' !important;
}

.inside-page ul li:before {
	font-family: 'Glyphicons Halflings';
	content: "\e258";
	float: left;
	width: 1.8em;
	font-size: .7em;
}

.inside-page th {
	background: #1c3755;
	color: #FFF;
	padding: 5px 10px;
}

.inside-page th p, .inside-page td p {
	padding-bottom: 0;
	margin-bottom: 0;
}

.inside-page td {
	padding: 5px;
}

#page-content h2,  #page-content h3 {
	margin-top: 0;
	margin-bottom: 20px;
	line-height: 1.4em;
}

#page-content ol {
	margin-left: 0;
	margin-bottom: 30px;
	padding-left: 25px;
	overflow: hidden;
}

#page-content ol li {
	text-indent: .8em;
	line-height: 1.7em;
	margin-bottom: 5px;
	min-width: 47%;
	margin-right: 3%;
	float: left;
}

.destination-block, .block-bottom-border {
	padding-bottom: 10px;
	padding-top: 30px;
	border-bottom: 1px solid #CCC;
}

.destination-block:first-child, .block-bottom-border:first-child {
	padding-top: 0;
}

.destination-block:last-child, .block-bottom-border:last-child {
	border-bottom: 0 none;
	padding-bottom: 0;
}

ul.universities-list {
	padding: 0;
	padding-right: 60px;
}

.universities-list li {
	text-indent: 0 !important;
	overflow: hidden;
}

.universities-list li:before {
	content: " " !important;
}

.universities-list li img {
	float: left;
}

.universities-list li span {
	width: 63.5%;
	padding-left: 5%;
	padding-right: 1.5%;
	margin-top: .9em;
	font-size: 1.2em;
	float: right;
	line-height: normal;
	border-left: 1px solid #DDD;
}

.universities-list li a {
	background: #ebebeb;
	display: block;
	overflow: hidden;
}

.universities-list li a:hover {
	background: #DDD;
	color: #1c3755;
}

/* Application Process */

.process {
	margin-left: -40px;
	margin-right: -40px;
	background: #EEE;
	padding: 40px;
	margin-top: 30px;
}

ul#application-process {
	overflow: hidden;
	padding: 0;
	margin-top: 40px;
}

ul#application-process li {
	width: 20%;
	text-indent: 0;
	line-height: normal;
	float: left;
	text-align: center;
}

ul#application-process li span {
	display: block;
	text-align: center;
	font-size: 1.5em;
	font-weight: 600;
	color: #1c3755;
	padding: 0 20px;
}

ul#application-process li span em {
	display: block;
	font-size: .6em;
	margin-top: .7em;
	font-style: normal;
	font-weight: 400;
	color: #666;
}

ul#application-process li:before {
	content: "" !important;
}

.process-icon {
	width: 132px;
	height: 148px;
}

.destination-more {
	margin-top: 50px;
}

.destination-more .thumbnail {
	text-transform: uppercase;
	text-align: center;
	background-color: #1c3755;
	padding: 0;
	font-size: 1.2em;
	color: #EEE;
}

.destination-more a.thumbnail:hover {
	text-decoration: none;
	background-color: #00adef;
	font-weight: 600;
}

.destination-more .thumbnail h3 {
	text-align: left;
	padding: 20px;
	color: #FFF;
	font-weight: 400;
}

.destination-more .thumbnail h3:before {
	font-family: 'Glyphicons Halflings';
	content: "\e258";
	font-size: 2em;
	text-indent: -.2em;
	margin-top: 1em;
	margin-bottom: .2em;
	display: block;
	color: #AAA;
}

.country {
	display: block;
	padding: 10px 0;
}

.news-detail h2 small {
	color: #666;
}

.news-detail h2 {
	margin-bottom: 40px !important;
}

.news-detail blockquote {
	font-style: italic;
	font-size: 1.3em;
	font-weight: 600;
}

.news-detail img {
	display: block;
	vertical-align: middle;
	max-width: 100%;
	height: auto;
	border: 2px solid #EEE;
	margin-right: 30px;
}

.news-detail img {
	float: left;
}

.more-block {
	margin-top: 30px;
	padding-top: 40px;
	border-top: 5px solid #1c3755;
}

.more {
	font-size: 2em;
	padding: .8em;
	background: #1c3755;
	color: #FFF;
	vertical-align: middle;
	margin-top: -45px;
	box-shadow: 0 none !important;
	-moz-box-shadow: 0 none;
	-webkit-box-shadow: 0 none;
	border: 0 none;
}

.more:before {
	font-family: 'Glyphicons Halflings';
	content: "\e258";
	font-size: 2em;
	text-indent: -.1em;
	margin-top: .2em;
	margin-bottom: .2em;
	display: block;
	color: #CCC;
}

.more:hover {
	text-decoration: none;
}

.map-block {
	margin-bottom: 30px;
}

.sidebar-img {
	border: 1px solid #CCC;
}

/* Download Page */

.download-block {
	vertical-align: middle;
	border-left: 2px solid #EEE;
	overflow: hidden;
	padding-left: 30px;
	padding-top: 3em;
	min-height: 200px;
}

.download-block object {
	float: left;
	width: 30%;
}

.download-block p {
	width: 65%;
	float: right;
	margin-left: 5%;
	margin-top: .5em;
}

.download-block .size {
	display: block;
	font-size: 1.3em;
	margin-bottom: .5em;
}



@media (max-width: 500px) {

	.about, .destination-india, .destinations, .destination-bangladesh, .destination-usa, .destination-australia, .gallery, .news-listing, .contact {
		background-size: contain;
	}

	#page-content .page-header h2 {
		font-size: 2em;
	}

	#page-content .page-header .breadcrumb {
		font-size: 1.5em;
	}

	.lead {
		font-size: 1.3em;
	}

	.inside-page {
		margin-top: 20px;
	}

	.inside-page ul {
		margin: 0;
		padding: 0;
	}

	.inside-page ul li {
		text-indent: 0;
		line-height: 1.3em;
		margin-bottom: 1em;
	}

	.universities-list li {
		vertical-align: middle;
	}

	.universities-list li img {
		max-width: 90px;
		vertical-align: middle;
	}

	.universities-list li span {
		font-size: 1em;
	}

	ul#application-process {
		text-align: center;
	}

	ul#application-process li {
		width: 49%;
		text-align: center;
	}

	.pager {
		margin-top: 40px !important;
	}
}


.navbar-default {
	background-color: #fff;
	border-color: #fff;
	background-image: inherit;
}

.navbar-default .navbar-nav>li>a {
	color: #000;
}

.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.active>a{
	background-image: inherit;
	box-shadow: inherit;
}

.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:hover, .navbar-default .navbar-nav>.open>a:focus{
	background: none !important;
}

.dropdown-menu{
	background: #fff;
	color: #000;
}

.dropdown-menu>li>a:hover, .dropdown-menu>li>a:focus{
	background-image: inherit;
	background-color: inherit;
	/*color: #000;*/
}

.dropdown-menu>li>a{
	color: #000;
}

/*** stick social icon ***********/

/* Fixed/sticky icon bar (vertically aligned 50% from the top of the screen) */
.icon-bar {
	z-index: 100;
	position: fixed;
	top: 50%;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
}

/* Style the icon bar links */
.icon-bar a {
	display: block;
	text-align: center;
	padding: 16px;
	transition: all 0.3s ease;
	color: white;
	font-size: 20px;
}

/* Style the social media icons with color, if you want */
.icon-bar a:hover {
	background-color: #091d34;
}

.facebook {
	background: #3B5998;
	color: white;
}

.twitter {
	background: #55ACEE;
	color: white;
}

.google {
	background: #dd4b39;
	color: white;
}

.linkedin {
	background: #007bb5;
	color: white;
}

.youtube {
	background: #bb0000;
	color: white;
}

/*** stick social icon ***********/

#testimonials .glyphicon{
	color: #fff;
}

#my_popup{
	width: 500px;
	min-height: 300px;
}

.col-md-20{
    width: 20%;
}